/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET */
/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { 
height:500px;
}

.headerimg {
background-position:center top; 
background-repeat: no-repeat; 
width:100%; 
height:500px; 
position:absolute;
}


.caption{
width:966px;
float:left;
}


/* HEADER TEXT */
#headertxt { 
background-image:url("../images/textbg.png"); 
width:966px;
margin:0 auto; 
clear:both; 
position:relative; 
top:290px;
height:65px;
}

#secondline { 
color:#FFFFFF; 
font-size:22px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold; 
float:left; 
display:block;
padding:6px 10px 0 10px;
}

#firstline { 
color:#e1e1e1; 
text-decoration:none; 
font-family:Arial, Helvetica, sans-serif;
font-size:17px; 
display:block; 
clear:both;
padding:3px 10px 0 10px;
}

.free{
float:left; 
width:250px;
}

.free a{
background:url(../images/free-bg.gif) top no-repeat;
width:229px;
margin:22px 0 0 0;
height:47px;
display:block;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
font-size:25px;
text-align:center;
padding:10px 0 0 0;
text-shadow:1px 1px 2px #000000;
}

.free a:hover{
text-shadow:1px 1px 1px #95ff00;
}

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { 
height:27px; 
width:21px; 
float:left; 
cursor:pointer; 
}

#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { 
background-image:url("../images/btn_pause.png");
width:22px;
}

/* HEADER HAVIGATION */
#headernav-outer { 
position:relative; 
top:290px; 
margin:0 auto; 
left:0px;
}

#headernav { 
/*padding-left:864px;*/
}

